﻿html{
    padding:0;
    margin:0;
}
body {
    padding: 0 0;
    margin: 0 0;
    padding-bottom: 20px;
    background-color: #f3f3f3;
    background-color: white;
    font-family: 'Assistant', sans-serif;
    text-align: right;
    direction: rtl;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

.fakebody {
    width: 1280px;
    margin: 0 auto;
    background-color: #fff;
    padding-top:8px;
    /*
    border: 1px solid #808080;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(158,158,158,1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(158,158,158,1);
    box-shadow: 0px 0px 5px 1px rgba(158,158,158,1);
    */
    border-top: none;
}
@media screen and (max-width: 1280px) {
    /* Hide captions */
    .fakebody {
        width: 100%;
        margin: 0 0;
        background-color: #fff;
        padding-top: 0px;
        border: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border-top: none;
    }
}
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}
.customnav {
    vertical-align: bottom;
    padding-bottom: 8px;
  border-bottom:2px solid rgba(70,65,158,0.10);
    margin-bottom: 8px;
}

    .customnav:after {
        content: "";
        position: absolute;
        width: 100%;
        bottom: 1px;
        z-index: -1;
        transform: scale(0.9);
        -webkit-box-shadow: 0px 2px 5px 0px rgba(70,65,158,1);
        -moz-box-shadow: 0px 2px 5px 0px rgba(70,65,158,1);
        box-shadow: 0px 2px 5px 0px rgba(70,65,158,1)
    }

    .customnav .logo img {
        max-width: 79px;
        margin: 0 auto;
        display: inline-block;
        transform: translateY(-5px);
        transform: translateX(-8px);
    }
    .customnav .flogo  {
        width: 79px;
        display: inline-block;
        text-align:center;
    }
    .customnav ul {
        display: inline-block;
        list-style-type: none;
        vertical-align: bottom;
        padding: 0;
        overflow: hidden;
        margin: auto;
        vertical-align: bottom;
    }
    .customnav ul li{
        float:right;
    }
        .customnav ul li.active {
            border-bottom:2px solid #8b7759;
            background:none;
        }

        .customnav ul li,
        .customnav ul li a {
            font-size: 2.0rem;
            padding: 12px;
            color: #8b7759;
            font-weight: lighter;
            letter-spacing: -1px;
            
            min-width:120px;
        }
.notdiv{
    display:inline-block;
}
.customnav .notdiv {
    margin: 0 auto;
    text-align: center;
    width:calc(100% - 172px );
    vertical-align: bottom;
}
.slidewarp img{
    width:100%;
    max-height:600px;
}
* {
    box-sizing: border-box
}

/* Slideshow container */
.slidewarp {
    max-width: 100%;
    position: relative;
    margin: auto;
}

/* Hide the images by default */
    .slidewarp .sliedr {
        display: none;
    }

/* Next & previous buttons */
    .slidewarp .prev, .slidewarp .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        margin-top: -22px;
        padding: 16px;
        color: white;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        text-shadow: 0px 0px 5px #000;
    }


    .slidewarp .next {
        
        left: 0;
        border-radius: 3px 0 0 3px;
    }
    .slidewarp .prev {
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    .slidewarp .prev:hover, 
    .slidewarp .next:hover {
        background-color: rgba(0,0,0,0.8);
    }


.sliedr .text {
    color: #f2f2f2;
    font-size: 5rem;
    padding: 8px 24px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: right;

    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;

}



.slidewarp .num {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

    .active, .dot:hover {
        background-color: #717171;
    }


.slfade {
    -webkit-animation-name: slfade;
    -webkit-animation-duration: 1.5s;
    animation-name: slfade;
    animation-duration: 1.5s;
}

@-webkit-keyframes slfade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes slfade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}
.groupmain{

    text-align:center;
}
    .groupmain .sungruoup{
       
        display:inline-block;
        width:300px;
        margin:0 5px;
    }
    .groupmain .warpsub{

    }

    .groupmain .sungruoup .modal-title {
        font-size: 2.5rem;
        background-color: #4741a3;
        color: #fff;
        height: 75px;
        background: #4741a3;
        background: -moz-linear-gradient(top, #4741a3 0%, #504d9b 52%, #4741a3 100%);
        background: -webkit-linear-gradient(top, #4741a3 0%,#504d9b 52%,#4741a3 100%);
        background: linear-gradient(to bottom, #4741a3 0%,#504d9b 52%,#4741a3 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4741a3', endColorstr='#4741a3',GradientType=0 );
    }
        .groupmain .sungruoup ul {
          
            list-style-type: none;
            vertical-align: bottom;
            padding: 0;
            overflow: hidden;
            margin: auto;
            vertical-align: bottom;
        }
            .groupmain .sungruoup ul li
            {
                text-align: right;
                padding-right: 10px;
                border-bottom: 1px solid rgba(71, 65, 163, 0.10);
                font-size: 1.8rem;
                min-height: 25px;

            }
                .groupmain .sungruoup ul li a {
                    text-decoration: none;
                    color: rgb(51, 51, 51);
                }

                .groupmain .sungruoup ul li:hover {
                    background-color: rgba(71, 65, 163, 0.10);
                    color: rgba(71, 65, 163, 1);
                }
            h3{
                margin: 0 auto;
            }


.table-sd th{
    text-align:right;        
}
.table-sd > thead > tr > th, .table-sd > tbody > tr > th, .table-sd > tfoot > tr > th, .table-sd > thead > tr > td, .table-sd > tbody > tr > td, .table-sd > tfoot > tr > td {
    padding: 8px;

    border-bottom: 1px solid rgba(71, 65, 163, 0.1);
}
.table-sd td input:not([type='checkbox']), .table-sd td select {
    
    height: 25px;
    width: 100%;
    min-width: 100px;
    border:none;
    border-bottom:1px solid #ccc;
    padding-right:2px;
    background-color:transparent;
}

    .table-sd td input:focus, .table-sd td select:focus {
        background-color: white;
        outline: none;
    }

    .table-sd-striped tr:nth-child(even) {
        background-color: rgba(71, 65, 163, 0.05);
    }
.btn-opper{
    padding-right:8px;
    position: relative;
}
    .btn-opper button,
    .btn-opper a.print {
        background-color: rgba(70,65,158,1);
        color: #fff;
        border: 1px solid rgba(70,65,158,1);
    }

    .btn-opper label{
        margin:0 4px;
    }
    .btn-opper input {
        border: none;
        border-bottom: 1px solid rgba(70,65,158,0.1);
        padding-right:8px ;
    }
    .btn-opper button.print,
    .btn-opper a.print {
        position: absolute;
        left: 8px;
    }
    .table-sd .smallcell {
        width: 50px;
        text-align: right;
        white-space: nowrap
    }

.table-sd .smallcell2 {
    width: 25px;
    text-align: right;
    white-space: nowrap
}

.customnav .iconmoible {
    display: none;
}
@media screen and (max-width: 1000px) {
    .customnav ul{
       
        display:block;
    }
    .customnav ul li,
    .customnav .logo,
    .customnav .flogo {
        display: none;
    }
    .customnav{
        
    }
        .customnav .notdiv{
            
        }
        .customnav ul {
           
        }
        .customnav ul li.iconmoible {
            display: block;
       
            border-radius: 1px;
            margin: 2px;
            padding: 5px;
            
            text-align:right;
        }
    .customnav .notdiv{
        text-align:right;
        padding-right:8px;
    }

    .customnav.open .iconmoible {
  
    }

        .customnav.open ul li {
            display: list-item;
            transition: all 2s;
            width:100%;
        }
        .customnav.open ul li.active {
            display: list-item;
            transition: all 2s;
            width: 100%;
            border-bottom:none;
            transition:all 1s;
        }
    
}
.frm-newspec fieldset {


}

.frm-newspec label {
    width: 120px;
    margin-bottom: 5px;
    margin-bottom: 11px;
    
    
    padding-right: 8px;
}

.frm-newspec input:not([type='checkbox']),
.frm-newspec select {
    width: 175px;
    margin-bottom: 5px;
    margin-bottom: 11px;
    height: 25px;
    border: none;
    border: none;
    border-bottom: 1px solid rgba(70,65,158,0.2);
    padding-right: 8px;
}

.ui-widget-header {
    border: 1px solid #6461a2 !important;
    background: #6461a2 !important;
    color: white !important;
    font-weight: bold;
}
.er-errorform div{
    color:red;
    text-align:center;
    display:none;
}


/*


*/

select {

}
select-container:after {
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        top: .3em;
        right: .75em;
        border-top: 8px solid black;
        opacity: 0.5;
    }

select::-ms-expand {
    background: none !important;
    border: none !important;
    border-bottom:none!important;
    font-size:0.005em!important;
    color:#ccc;
    font-size:1px!important;
}
.er-table > div {
    color: red;
    font-size: 0.8em;
    display: none;
}
input.er-table {
    background-color: rgba(255, 0, 0, 0.10) !important;
    border-bottom: 2px solid rgba(255, 0, 0, 0.80) !important;
    
}
input.er-dialognew {
    background-color: rgba(255, 0, 0, 0.10) !important;
    border-bottom: 2px solid rgba(255, 0, 0, 0.80) !important;
}
div.er-dialognew {
    
}
.er-dialognew > div {
    color: red;
    text-align:left;
    padding-left:15px;
    
    font-size: 0.8em;
}

select.ui-datepicker-month,
select.ui-datepicker-year {
    color: black;
    font-weight: bold;
}
::-ms-clear {
    display: none;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.frm-report{
    margin:0 auto;
    max-width:400px;
    text-align:center;
   
}
    .frm-report label {
        width: 150px;
        background-color: rgba(71, 65, 163, 0.05);
    }
    .frm-report select,
    .frm-report input {
        width: 150px;
        height: 25px;
        width: 175px;
        margin-bottom: 5px;
        margin-bottom: 11px;
        height: 25px;
        border: none;
        border: none;
        border-bottom: 1px solid rgba(70,65,158,0.2);
        padding-right: 8px;

    }

    .frm-report button {
        margin: 8px auto;
        width: 50%;
        background-color: rgba(70,65,158,1);
        color: #fff;
        border: 1px solid rgba(70,65,158,1);
    }
input.disabled,
select.disabled {
    background: #ccc;
    cursor: not-allowed;
    cursor: no-drop;
}
.navfront {
    background-color: white;
    text-align: center;
    box-shadow: 5px 0px 2px #ccc;
    z-index:9999;
    margin-bottom:2px;
    
}
.body-page{
    margin-top:8px;
}
#innav {
    margin: 0 auto;
    display: inline-block;
    max-width: 1400px;
    width: 100%;
}
#innav ul{

}
#innav .logo{
    width:155px;
    display:inline-block;
}
    #innav .logo2{
        display:inline-block;
    }
    #innav .logo img {
        width: 155px;
        display: inline-block;
    }
#innav *{
  
}
    #innav .menu{
        margin:0 auto;
        display:inline-block;
        width:calc(100% - 400px);
        text-align:center;
    }
    #innav ul li a{
        font-size:1.5em;
        
    }
    #innav .social a{
        text-decoration:none;
        color:#009cb5;
    }
    #innav .social{
        display:inline-block;
    }
    #innav .social ul li{
        margin:0 auto;
    }
    #innav ul li {
        display: inline;
    }
    #innav .menu ul{
        margin:0 auto;
        margin-bottom:0;
        margin-top:25px;
    }

        #innav .menu ul li a {
            /*width: 13%;*/
            display: inline-block;
            color: #8b7559;
            white-space: nowrap;
        }
    #innav .social-icons{
        display:inline-block!important;
        width:5px;
    }

.semi-road{
    max-width:1400px;
    width:100%;
    margin:0 auto;
}
#banner-slider {
    width: calc(100% - 465px);
    
    display: inline-block;
}
.semi-road{

}
#banner-facebook{
    display:inline-block;
    width:460px;
    margin-bottom:8px;
}
.banner-prodacts{
    text-align:center;
    margin-top:-5px;
    margin-bottom:8px;
}
.banner-prodacts .item{
    display:inline-block;
    margin: auto 16px;
    
    

}
.banner-prodacts .item img{
    width:180px;
    height:280px;
}
    .banner-prodacts .item .name {
        color:#8b7759;
        font-size:1.4em;
    }

.banner-text{
    height:700px;
}
.footer-container{
    background-color:white;
    text-align:center;
}
.footer {
    background-color: white;
    color: #8b7759;
    font-size: 1.1em;
    border-top:2px solid #8b7759;
}
    .footer .section1 .logo{
        display:inline-block;
    }
    .footer .section1 .logo img {
        max-width: 160px;
    }
.footer-part{
    
    display:inline-block;
    vertical-align:top;
    margin:8px auto;
    width:24%;
    text-align:right;
    font-size:1.2em;
}
.footer-part a{
    text-decoration:none;
    color:#8b7759;
}
    .footer-part .title{
        color: #009cb5;
    }
    .footer-part .title h2 a {
        color: #009cb5;
    }
    .footer-part .social i {
        
    }
    .footer-part ul {
        list-style: none;
        padding-right:0;
    }
#formwarper-cntus-warp {
    background-image: url('../images/oldwebsite/contact_bg.jpg');
}
#formwarper-cntus {
    
}
#imstother img{
    height:200px;
    width:100%;
}
.half {
    display: inline-block;
    width: 50%;
    float: right;
    vertical-align: top;
}
.half.img img{
    width:100%;
}

h1{
    color:#009cb5;
    font-size:3.5em;
    margin-bottom:30px;
}
.input-ctn input {
    width: 100%;
    float: right;
    margin-bottom: 10%;
    border: 0;
    border-bottom: 1px solid #d1cbbb;
    font-size: 1.5em;
    height:25px;
    display:block;
    background-color:transparent;
    line-height:25px;
    padding-bottom:12px;
    
}
.textarea-ctn textarea {
    float: right;
    width: 100%;
    border: 0;
    font-size: 1.5em;
    font-family: 'Open Sans Hebrew', sans-serif;
    height: 100%;
    line-height: 2;
    overflow: hidden;
    background: transparent;
}
.textareawarp {
    position: relative;
    float: right;
    width: 100%;
    height: 230px;
    margin-right: 10%;
    margin-top: -5px;
    
}
    .textareawarp:before{
    content: " ";
    display: block;
    position: absolute;
    top: 33px;
    height: 100%;
    width: 100%;
    float: left;
    background: linear-gradient( to bottom, #d1cbbb 0, transparent 1px, transparent 100% );
    background-size: 100% 41px;
    pointer-events: none;
}




.form-button {
    
    
}
    .form-button #btn_contact {
        float: left;
        width: 85px;
        border: 1px solid #d1cbbb;
        background-color: #fff;
        padding: 5px 0;
        font-size: 135%;
        color: #777;
        margin-left: 0;
        text-align:center;
        font-weight:bold;
        margin-top:70px;
    }

.contact-info{
    display:inline-block;
}
.contact-info .title{

}
.viderwarper{
    display:inline-block;
}
.vider {
    display: inline-block;
    width: 330px;
    height: 250px;
    overflow: hidden;
    text-align: center;
    margin: 10px 50px;
    position: relative;
}
    .vider img {
        width: 330px;
        height:250px;
        display:block;
    }
    .vider .imgwarp {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        z-index:9999;
        
        background-color: #008CBA;
    }
.viderwarper p {
    color: #8b7759;
    text-decoration: none;
    font-size: 1.3em;
}
    .vider .playbtn {
        color: #695b45;
        
        
        font-size: 40px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        
    }
    .vider .colorslow {
        color: #8b7759;
        background-color:rgba(139, 119, 89, 0.45);
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0%;
        left: 0%;
        
    }
.colorslow:hover,
.colorslow:focus {
    background-color: rgba(139, 119, 89, 0.05);
}

.catlogcat .item{
    display:inline-block;
    width:266px;
    margin:8px 64px;
}

.catlogcat .item img{
    width:264px;
    margin:0 auto;
    height:318px;
}

.catlogcat .item p{
    color:#8b7759;
    font-size:2em;
    text-align:center;
    display:block;

}
#banner-adus{
    height:220px;
    margin-bottom:16px;
}
    #banner-adus > div {
        width: 49.9%;
        height: 100%;
        
        display: inline-block;
        margin: 0 0;
        float: none;
        float: right;
    }
#banner-adus .imgwarper img {
    width: 100%;
    height: 100%;
}
    #banner-adus .text {
        vertical-align: top;
        background-color: #8b7759;
        text-align: center;
        position: relative;
    }

    #banner-adus .intext {
        vertical-align: middle;
        background-color: #8b7759;
        text-align: center;
        font-size:1.8em;
        color:white;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
.banner-recomand{
    background-image:url(../images/oldwebsite/baking.jpg);
    height:550px;
}

#innav .menu ul li {
    /* width: 13%; */
    /* display: inline-block; */
    /* color: #8b7559; */
    /* white-space: nowrap; */
    padding: 16px;
}
.sp-table table, .sp-table th, .sp-table td {
    border: 1px solid black;
    text-align:center;
}
.sp-table {
    width: 100%;
    border-collapse: collapse;
}
.sp-table th{
    background-color:rgba(70,65,158,0.10);
}

@media print {
    .no-print, .no-print * {
        display: none !important;
    }
    html,body{
        font-size:18px;
    }
}
table th.tinycell, table td.tinycell{

    width: 50px !important;
    min-width:50px !important;
}
.tinycell * {
    min-width: 50px !important;
    width: 50px !important;
}
table td input.radateinp {
    min-width: 80px !important;
    width: 80px !important;
}